Support til operativsystem og browser til Webex Meetings Suite

Understøttede operativsystemer

Windows

  • Windows Server 2008 64-bit

  • Windows Server 2008 R2 64-bit

  • Windows 10

  • Windows 10 Enterprise LTSB

  • Windows 11

Noter:

  • Windows OS-support understøttes på Microsoft Surface Pro.

  • Hver månedlig Webex Meetings-udgivelse er testet og godkendt i forhold til den aktuelle forhåndsvisning af månedlige opdateringspakker og alle halvårlige Windows 10-udgivelser.

  • Webex Meetings understøtter Windows Server 2012 R2 og 2016 med følgende begrænsning for Webex-møder, -produktivitetsværktøjer og -desktopapplikationen: Hvis en bruger ikke har administratorprivilegier, skal vedkommende installere Webex Meetings-applikationerne og produktivitetsværktøjerne.

Mac OS X

  • 10.13

  • 10.14

  • 10.15

  • 11.0 (Big Sur)

  • 12.0 (Monterey)


  • Webex Meetings-websteder, der overholder FedRAMP, kræver Mac OS 10.13 eller nyere.

  • Fra og med Mac OS X 10.7 tilbyder Apple ikke længere Java som en del af Mac-operativsystemet. Eftersom Webex Meetings tidligere behøvede Java-browserplugin for at downloade mødeapplikationen til førstegangsbrugere, havde brugere, der ikke havde installeret Java, vanskeligt ved at deltage i møder. Afhængigheden af Java er blevet ophævet. Brugeren bedes i stedet om at installere et lille plug-in, som, så snart det er installeret, håndterer resten af mødeapplikationens installation og derefter starter mødet.

  • Når du for første gang starter eller deltager i en begivenhed ved hjælp af Events (klassisk) på Safari 6.X og Safari 7, opstår der et problem. Når du har installeret Webex, kræver Safari, at du stoler på plugin'et til det websted, som du forsøger at deltage eller starte begivenheden fra. Herefter opdateres siden, men du får ikke adgang til begivenheden. For at deltage skal du gå tilbage til det link, du oprindeligt valgte, hvorefter du vil være i stand til at deltage.

  • Følgende Webex-tjenesteydelser er tilgængelige:

    • Webex Meetings

    • Webex Webinars


      Webcast-tilstand for mødedeltagere understøtter ikke Windows Server 2008 64-bit, Windows Server 2008 R2 64-bit, Mac OS 10.13 og Mac OS 10.14.

    • Events (klassisk)

    • Webex Training

  • Webex Support understøttes ikke længere på Mac OS, da den var afhængig af Java-klienten, som blev afviklet den 1. april 2021.

Linux (webapp) (32-bit/64-bit)

  • Ubuntu 14.x eller nyere

  • OpenSuSE 13.x eller nyere

  • Fedora 18 eller nyere

  • Red Hat 6 eller nyere

  • Debian 8.x eller nyere

Følgende Webex-tjenesteydelser er tilgængelige for Linux på webappen:

  • Møder

  • Webex Webinars


    Webcast-tilstand for mødedeltagere understøtter ikke OpenSuSE 13.x eller nyere, Fedora 18 eller nyere, Red Hat 6 eller nyere og Debian 8.x eller nyere.

  • Events (klassisk) (mødedeltagere)

  • Webex Training (mødedeltagere)

Kendte problemer og begrænsninger for Linux på Webex Meetings-webappen:

  • I nogle versioner af Linux skal brugere proaktivt installere og aktivere plug-in'et "OpenH264 Video Codec provided by Cisco Systems, Inc.", for at funktionerne Video, Ring til min computer og Deling af indhold fungerer i Firefox.

  • Deling af indhold fungerer ikke i Linux-versioner, der bruger Wayland som displayadministrationssystem (f.eks. Fedora 25 og nyere), grundet et problem med WebRTC-skærmdelingens API.

  • Afsendelse og modtagelse af video fungerer ikke i Fedora 28 grundet et problem med H.264-codec'en.

  • Linux-klienter understøttes ikke for slutpunkt-til-slutpunkt-kryptering.

Se de operativsystemer og browsere, der understøttes af webappen, for yderligere oplysninger om de ekstra funktioner til Linux, som er tilgængelige i Webex Meetings-desktopappen.

Chrome OS-support

Understøttelse af Google Chrome OS er i øjeblikket tilgængelig gennem Webex Meetings-webappen (webbaseret mødeklientunderstøttelse) og Webex Meetings Android-appen (mødeklientunderstøttelse, der kan downloades).

Se operativsystemer og browsere, der understøttes af webappen for yderligere oplysninger om, hvad der understøttes.

Webex Meetings-mobilappen (version 11.0 eller nyere) understøttes på alle Chrome-enheder, der officielt understøtter Android-apps, via Google Play.

Minimumssystemkrav

Browsere

Windows

  • Internet Explorer 11 (32-bit/64-bit)

  • Edge-browseren understøttes kun til start af og tilmelding til møder, begivenheder, undervisningssessioner eller supportsessioner i Webex Meetings, Webex Training, Webex Webinars, Events (klassisk) og Webex Support.

  • Mozilla Firefox 52 og nyere understøttes fuldt ud på Windows. Firefox 51 og tidligere versioner understøttes ikke. Brugere modtager en meddelelse om dette, når de forsøger at deltage i eller starte et møde med disse browserversioner.


    Mozilla Firefox ESR understøttes ikke.

  • Chrome, seneste 32-bit/64-bit


    Win Edge Chromium understøttes for alle kunder, herunder kunder med den låste version.

  • WebView2-komponenten er påkrævet på Windows-systemer for at kunne bruge Slido-integrationen (og fremtidige apps) samt Facebook- og Facebook Workplace Live Streaming-funktionerne.

Mac OS X

  • Firefox 52 og nyere understøttes fuldt ud på Mac OS X. Firefox 51, og tidligere versioner understøttes ikke. Brugere modtager en meddelelse om dette, når de forsøger at deltage i eller starte et møde med disse browserversioner.

  • Safari 11 og nyere

  • Chrome, seneste 32-bit/64-bit


    Mac Edge Chromium kræver, at Mac Desktop-klienten er på version 40.1 eller nyere.

Linux (webapp)

  • Linux (32-bit/64-bit)

  • Firefox 48 eller nyere

  • Chrome 65 eller senere

  • Chromium

  • Følgende Webex-tjenesteydelser er tilgængelige for Linux på webappen:

    • Webex Meetings

    • Webex Webinars

    • Events (klassisk)

    • Webex Training

    • Remote Support


Se de operativsystemer og browsere, der understøttes af webappen, for yderligere oplysninger om de ekstra funktioner til Linux, som er tilgængelige i Webex Meetings-webappen.

Windows

  • Intel Dual-Core CPU 2,XX GHz eller AMD-processor (2 GB RAM anbefales)

  • JavaScript og cookies aktiveret i browsere

  • Java er ikke påkrævet for Mozilla Firefox- og Google Chrome-brugere.

Mac OS X

  • Intel CPU-baseret (mindst 2 GB RAM)

  • JavaScript og cookies aktiveret i browsere

  • Oracle Java 6 til Oracle Java 8


    Java er påkrævet for følgende tjenester:

    • Events (klassisk)

    • Webex Training

    • Access Anywhere

    • Remote Access

    • Praktisk laboratorium

Sprogsupport


På Mac er de lokaliserede sprog kun tilgængelige i Meetings og Webex Webinars. Webex Training, Events (classic) og Webex Support understøtter ikke Mac-lokaliserede sprog.

Alle Webex-tjenesteydelser (Meetings, Webex Webinars, Events (klassisk), Webex Training og Cisco Webex Support) understøtter følgende sprog:

  • Kinesisk (forenklet)

  • Kinesisk (traditionel)

  • Tjekkisk***

  • Dansk

  • Hollandsk

  • Engelsk

  • fransk

  • Tysk

  • Ungarsk*

  • Italiensk

  • Japansk

  • Koreansk*

  • Polsk***

  • Portugisisk (Brasilien)

  • Rumænsk***

  • Russisk

  • Spansk (europæisk)

  • Spansk (Latinamerika)

  • Svensk**

  • Tyrkisk


* Koreansk understøttes ikke i Events (klassisk).

** Svensk understøttes ikke i Events (klassisk), Webex Training og Webex Support.

*** Tjekkisk, ungarsk, polsk og rumænsk understøttes ikke i Cisco Webex Training og Cisco Webex Support.

Understøttede mobilenheder og operativsystemer

Få yderligere oplysninger om supportenheder, sprog og funktioner til Webex Meetings-mobilappen i Support til Meetings-mobilappen.

Operativsystemer og browsere, der understøttes af Meetings-webappen

Microsoft Windows 8 eller nyere (32-bit/64-bit)

Funktion

Internet Explorer 11 eller nyere

Edge 25 / EdgeHTML 13

Chrome 65 eller senere

Firefox 48 eller senere

Start/deltag i et møde

Ja

Ja

Ja

Ja

Skift til Cisco Webex-desktopapp

Ja

Ja

Ja

Ja

Se delt skærm, applikationer eller filer

Ja

Ja

Ja

Ja

Se mediefiler

Nej

Nej

Nej

Nej

Se whiteboard og kommentering

Ja

Ja

Ja

Ja

Chat (kun på engelsk)

Ja

Ja

Ja

Ja

Telefoni (Indkommende opkald eller Ring mig op)

Ja

Ja

Ja

Ja

Ring tilbage til et videosystem

Ja

Ja

Ja

Ja

Ring via computer

Nej

Ja (Edge 77.0.235.20 og nyere)

Ja

Ja

Modtag video

Nej

Ja (Edge 42 og nyere)

720p, flervejs video

720p, flervejs video

Send video

Nej

Ja (Edge 42 og nyere)

Op til 720p

Op til 720p

Del indhold

Nej

Ja (Edge 77.0.235.20 og nyere)

Ja (Chrome 65+)

Ja (Firefox 52+)

Mac OS X 10.13 eller nyere

Funktion

Safari 11.0 eller senere

Chrome 65 eller senere

Firefox 48 eller senere

Start/deltag i et møde

Ja

Ja

Ja

Skift til Cisco Webex-desktopapp

Ja

Ja

Ja

Se delt skærm, applikationer eller filer

Ja

Ja

Ja

Se mediefiler

Nej

Nej

Nej

Se whiteboard og kommentering

Ja

Ja

Ja

Chat (kun på engelsk)

Ja

Ja

Ja

Telefoni (Indkommende opkald eller Ring mig op)

Ja

Ja

Ja

Ring tilbage til et videosystem

Ja

Ja

Ja

Ring via computer

Ja

Ja

Ja

Modtag video

720p, flervejs video

720p, flervejs video

720p, flervejs video

Send video

540p

Op til 720p

Op til 720p

Del indhold

Nej

Ja (Chrome 65+)

Ja (Firefox 52+)

Chromebook

Funktion

Chrome 65 eller senere

Start/deltag i et møde

Ja

Understøttelse af Moderne visning

Webex Meetings: Ja

Events (klassisk) og Webex Training: Mødedeltagere, som deltager i begivenheder og undervisning, kan som standard starte Meetings-webappen på Chromebook i klassisk visning.

Skift til Cisco Webex-desktopapp

Nej

Chrome OS understøttes ikke på desktopappen.

Se delt skærm, applikationer eller filer

Ja

Se mediefiler

Nej

Se whiteboard og kommentering

Ja

Chat (kun på engelsk)

Ja

Telefoni (Indkommende opkald eller Ring mig op)

Ja

Ring tilbage til et videosystem

Ja

Ring via computer

Ja

Modtag video

720p, flervejs video

Send video

Op til 720p

Del indhold

Ja (Chrome 65+)

Linux (32-bit/64-bit): Ubuntu 14.x eller nyere, OpenSuSE 13.x eller nyere, Fedora 18 eller nyere, Red Hat 6 eller nyere og Debian 8.x eller nyere


CentOS-operativsystemet understøttes ikke. Som en alternativ løsning kan du prøve at opgradere til den nyeste version af din browser.

Funktion

Firefox 48 eller nyere

Chrome 65 eller senere

Chromium

Start/deltag i et møde

Ja

Ja

Ja

Start/deltag i et personligt lokale

Ja

Ja

Ja

Skift til Cisco Webex-desktopapp

Ja

Ikke anvendelig

Ikke anvendelig

Se delt skærm, applikationer eller filer

Ja

Ja

Ja

Se mediefiler

Nej

Nej

Nej

Se whiteboard og kommentering

Ja

Ja

Ja

Chat (kun på engelsk)

Ja

Ja

Ja

Telefoni (Indkommende opkald eller Ring mig op)

Ja

Ja

Ja

Ring tilbage til et videosystem

Ja

Ja

Ja

Ring via computer

Ja

Ja

Nej

Modtag video

720p, flervejs video

720p, flervejs video

Nej

Send video

Op til 720p

Op til 720p

Nej

Del indhold

Ja (Firefox 52+)

Ja (Chrome 65+)

Nej

Kendte problemer og begrænsninger:

  • I nogle versioner af Linux skal brugere proaktivt installere og aktivere plug-in'et "OpenH264 Video Codec provided by Cisco Systems, Inc.", for at funktionerne Video, Ring til min computer og Deling af indhold fungerer i Firefox.

  • Deling af indhold fungerer ikke i Linux-versioner, der bruger Wayland som displayadministrationssystem (f.eks. Fedora 25 og nyere), grundet et problem med WebRTC-skærmdelingens API.

  • Afsendelse og modtagelse af video fungerer ikke i Fedora 28 grundet et problem med H.264-codec.

  • Linux-klienter understøttes ikke for slutpunkt-til-slutpunkt-kryptering.

Få mere at vide

Virtuel Meetings-desktopsoftware

Meetings giver en forbedret oplevelse i VDI-miljøer (Virtual Desktop Infrastructure). Når du deltager i møder i et VDI-miljø, dirigerer Meetings-softwaren alle lyd- og videostreams direkte mellem den tynde klient og Meetings Cloud uden at gå via den hostede desktop. Den virtuelle Meetings-desktopsoftware understøtter i øjeblikket Citrix Virtual Desktop Environment, og support til VMware-hostede miljøer gennemgår p.t. tidlige prøver i praksis.

Systemkrav

Serversoftware i datacenteret

  • Citrix XenDesktop 7.15, 7.16, 7.17 og 7.18


    XenApp understøttes ikke i øjeblikket.

  • Windows 8 eller 10 på hostet virtuel desktop (HVD)

  • VDI-plugin på Mac OS

Klientsoftware

  • Citrix Receiver-eller Workspace-app, der er kompatibel med Citrix XenDesktop

  • Windows 10 på tynd klient

Hardware

Alle tynde klienter (hardware), der kører Windows 10 med følgende minimumskrav:

  • Processor: AMD Embedded G-Series GX-420GI Radeon R7E 2,00 GHz 2 kerner

    Hukommelse: 4G

  • Processor: 6. generation af Intel Core i5-6500TE-processor

    Hukommelse: 4G

Testet af Cisco

  • HP t630 tynd klient

  • HP t730 tynd klient

  • Dell Optiplex 7060

  • Lenovo ThinkCentre M710q

Begrænsninger

  • Der kan kun optages i Cloud.


    Lokal optagelse understøttes ikke.

  • Delingsmuligheder:

    • Kan ikke dele multimediefiler såsom *.mp4 eller *.avi.

    • Valgmuligheden Del mit møde i Windows er ikke tilgængelig.

    • Delemuligheden Optimer til bevægelse og video er ikke tilgængelig.

    • Nærhedsfunktionalitet virker ikke.

  • Indholdsdeling

    • Valgmuligheden Side om side-visning er ikke tilgængelig.

    • Det eneste layout, der er tilgængeligt i visningen med svævende vinduer, er Aktiv taler-visningen.

Browsersupport til videocentrerede, netværksbaserede MP4-optagelser

Videocentrerede, netværksbaserede MP4-optagelser er tilgængelige for møder og begivenheder, der optages i clouden i MP4-format.

Internet Explorer 11 og ældre samt ældre browsere end Firefox 58 og Chrome 59 kan ikke vise den videocentrerede MP4-afspiller, så optagelser afspilles derfor ved hjælp af vores online-afspiller til videocentrerede, netværksbaserede optagelser.

Understøttede browsere

Windows

  • Chrome 59 og nyere understøttes i Windows 8.1 og Windows 10

  • Nyeste Edge-version på Windows 10

  • Firefox 58 og nyere understøttes på Windows 8.1 og Windows 10

Mac OS X

  • Chrome 59 eller nyere

  • Firefox 58 eller nyere

  • Nyeste Safari-version